body {
  font-family: Arial, sans-serif;
  margin: 0;
  padding: 0;
  background: #f9f9f9;
  color: #333;
}

header {
  display: flex;
    align-items: center;
    justify-content: start-flex;
    padding: 15px 30px;
    background: linear-gradient(to right, #e6e6e6, #5497a4);
}

header img {
  height: 65px;
  width: auto;

}

.header-logo{
  width: 80px;
  height: 60px;
  background-image: url('Assets/MKP.PNG');
      background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  margin-right: 15px;
}

.container {
  max-width: 900px;
  margin: 2rem auto;
  padding: 0 1rem;
}

.category {
  background: white;
  padding: 1rem;
  margin-bottom: 1rem;
  border-left: 5px solid #5497a4;
  box-shadow: 0 2px 5px rgba(0,0,0,0.05);
}

.category h2 {
  margin-top: 0;
}

ul {
  list-style: none;
  padding-left: 1rem;
}

li::before {
  content: "→ ";
  color: #005f73;
}

.back-button {
  position: fixed;
  bottom: 20px;
  left: 20px;
  background-color: #004080;
  color: #fff;
  padding: 10px 16px;
  border-radius: 8px;
  text-decoration: none;
  font-size: 16px;
  z-index: 1000;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
  transition: background-color 0.3s ease;
}

.back-button:hover {
  background-color: #0066cc;
}

.category ul li {
  position: relative;
}

.submenu {
  max-height: 0;
    overflow: hidden;
    transition: max-height 0.4s ease;
    background-color: #f9f9f9;
    list-style: none;
    padding-left: 15px;
    margin: 0;
    border-left: 2px solid #ccc;
}

.has-submenu:hover > .submenu {
  max-height: 500px;
}

.submenu li {
  margin: 5px 0;
}

.submenu a {
  color: #004080;
  text-decoration: none;
}

.submenu a:hover {
  text-decoration: underline;
}
